=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), cmake,
 pkg-kde-tools,
 kdelibs5-dev (>= 4:4.13.0),
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts

Package: qtdeclarative4-kqtquickcharts-1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QtQuick plugin to render interactive charts
 A QtQuick 1 plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE SC.
