## kqtquickcharts 4.14.0

=== debian/changelog ===
kqtquickcharts (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 20:04:59 +0200

kqtquickcharts (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 May 2014 00:31:56 +0200
