=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.13.0),
               pkg-kde-tools
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kqtquickcharts.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kqtquickcharts.git

Package: qtdeclarative4-kqtquickcharts-1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: QtQuick plugin to render interactive charts
 A QtQuick 1 plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE SC.
