=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9), cmake,
 pkg-kde-tools,
 kdelibs5-dev (>= 4:4.14.1),
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kqtquickcharts
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kqtquickcharts
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kqtquickcharts.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kqtquickcharts.git

Package: qtdeclarative4-kqtquickcharts-1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QtQuick plugin to render interactive charts
 A QtQuick 1 plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE SC.
