## kqtquickcharts 4.14.2

=== CMakeLists.txt ===
find_package(KDE4 4.10 REQUIRED)

add_subdirectory(src/)
