=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9), cmake,
  pkg-kde-tools,
- kdelibs5-dev (>= 4:4.14.1),
+ kdelibs5-dev (>= 4:4.14.2),
 Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kqtquickcharts
