=== debian/control ===
--- 
+++ 
@@ -4,11 +4,8 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9),
-               kdelibs5-dev,
-               pkg-kde-tools
-Standards-Version: 3.9.5
+Build-Depends: cmake, debhelper (>= 9), kdelibs5-dev, pkg-kde-tools
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kqtquickcharts.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kqtquickcharts.git
