## kqtquickcharts 15.12.3

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
     dimension.cpp
     chartplugin.cpp
     chartcore.cpp
+    chartmodel.cpp
     barchartcore.cpp
     barchartsegment.cpp
     linechartcore.cpp
@@ -16,6 +17,7 @@
     linechartpainter.cpp
     linechartpoint.cpp
     chartforegroundpainter.cpp
+    record.cpp
     )
 
 automoc4_add_library(kqtquickcharts SHARED ${kqtquickcharts_SRCS})
