=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev,
               pkg-kde-tools
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kqtquickcharts.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kqtquickcharts.git

Package: qtdeclarative4-kqtquickcharts-1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: QtQuick plugin to render interactive charts
 A QtQuick 1 plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE SC.
