=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_test:
	:

override_dh_auto_install:
	$(overridden_command)
	# remove development files
	rm -rf debian/qml-module-org-kde-charts/usr/include/
	rm -rf debian/qml-module-org-kde-charts/usr/lib/*/cmake/
