=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.31.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kqtquickcharts
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kqtquickcharts

Package: qml-module-org-kde-charts
Architecture: any
Section: libs
Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
Breaks: qtdeclarative4-kqtquickcharts-1 (<< 4:18.08.3~)
Replaces: qtdeclarative4-kqtquickcharts-1 (<< 4:18.08.3~)
Description: QtQuick plugin to render interactive charts
 A QtQuick plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE Applications.

Package: qtdeclarative4-kqtquickcharts-1
Architecture: all
Priority: optional
Section: oldlibs
Depends: qml-module-org-kde-charts, ${misc:Depends}
Description: kqtquickcharts - transitional dummy package
 A QtQuick plugin to render beautiful and interactive charts.
 .
 This is a transitional dummy package. It can safely be removed.
