## kqtquickcharts 20.08.1

=== debian/changelog ===
kqtquickcharts (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:57:47 +0100

kqtquickcharts (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon

 -- Pino Toscano <pino@debian.org>  Sun, 23 Aug 2020 08:14:14 +0200

kqtquickcharts (4:20.04.0-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * Update watch file to the new release-service location.
  * Bump compat level to 13.
  * New upstream release (20.04.0).
  * Update build-deps and deps with the info from cmake.
  * Enable hardening all.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 23:15:03 +0200
