=== debian/changelog ===
kqtquickcharts (4:20.12.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qml-module-org-kde-charts: Add Multi-Arch: same.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.0).
  * Add runtime dependency to qml-module-qtquick-controls2.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 Jan 2021 21:18:39 +0100
