## kqtquickcharts 21.04.0

=== debian/changelog ===
kqtquickcharts (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:41:25 +0100
