=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                extra-cmake-modules (>= 1.1.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.2.0~),
-               qtdeclarative5-dev (>= 5.2.0~)
+               qtdeclarative5-dev (>= 5.2.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/libraries/kqtquickcharts
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kqtquickcharts
