=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kqtquickcharts
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
@@ -11,8 +12,8 @@
                qtdeclarative5-dev (>= 5.2.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/libraries/kqtquickcharts
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kqtquickcharts
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kqtquickcharts.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kqtquickcharts
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kqtquickcharts
 Rules-Requires-Root: no
 
 Package: qml-module-org-kde-charts
